<!-- NCD UI client configuration, uses the PRODUCTION SERVER -->
<preminet-config>

   <!-- release server -->
<!--
-->
   <master-server uri="http://config.preminetsolution.com:80"/>

   <!-- Test server -->
<!--
   <master-server uri="http://lynx.ionific.com:9084/"/>
-->

   <!-- Maximum client storage size in KBs. -->
   <max-storage-size size="1000"/>
   
   <!-- Maximum skin cache size in KBs. -->
   <max-skincache-size size="3000"/>

   <!-- Maximum icon cache size in KBs. -->
   <max-iconcache-size size="200"/>
   
   <!-- Is scheme use allowed. Accepted values are 'on' and 'off'. -->
   <use-ncd-scheme mode="on"/>

   <!-- Is catalog addition allowed. Accepted values are 'on' and 'off'. -->
   <catalog-addition mode="on"/>

   <!-- Client-info additional tag -->
   <client-info-attributes>

<!-- Release provisioning 
-->
     <attribute name="provisioning" value="download" /> 

<!-- Test provisioning 1
     <attribute name="provisioning" value="hervanta_transparent" />
-->
<!-- Test provisioning 2
     <attribute name="provisioning" value="hervanta_download" /> 
-->
   </client-info-attributes> 

</preminet-config>
